count: 1156
next: null
previous: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=matrix_version&page=115
results:
- base_id: TFFM0705
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '18855.3'
  log_p_detailed: '15235.6'
  matrix_base_id: MA0018
  matrix_id: MA0018.4
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0705.1/
  matrix_version: '4'
  name: CREB1
  tffm_id: TFFM0705.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0705.1/
  version: '1'
- base_id: TFFM0707
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '8138.13'
  log_p_detailed: '5752.54'
  matrix_base_id: MA0037
  matrix_id: MA0037.4
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0707.1/
  matrix_version: '4'
  name: Gata3
  tffm_id: TFFM0707.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0707.1/
  version: '1'
- base_id: TFFM0738
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '54710.2'
  log_p_detailed: '54591.0'
  matrix_base_id: MA0526
  matrix_id: MA0526.4
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0738.1/
  matrix_version: '4'
  name: USF2
  tffm_id: TFFM0738.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0738.1/
  version: '1'
- base_id: TFFM0099
  experiment_name: ReMap2020_SPI1
  log_p_1st_order: '183148.0'
  log_p_detailed: '176829.0'
  matrix_base_id: MA0080
  matrix_id: MA0080.5
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0099.2/
  matrix_version: '5'
  name: SPI1
  tffm_id: TFFM0099.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0099.2/
  version: '2'
- base_id: TFFM0712
  experiment_name: REMAP_2020_Mmusculus
  log_p_1st_order: '1914.66'
  log_p_detailed: '2422.74'
  matrix_base_id: MA0079
  matrix_id: MA0079.5
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0712.1/
  matrix_version: '5'
  name: SP1
  tffm_id: TFFM0712.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0712.1/
  version: '1'
- base_id: TFFM0713
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '99945.8'
  log_p_detailed: '97409.0'
  matrix_base_id: MA0080
  matrix_id: MA0080.6
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0713.1/
  matrix_version: '6'
  name: Spi1
  tffm_id: TFFM0713.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0713.1/
  version: '1'
